/* ticker - outer container */
.tcontainer {
width: 100%;
overflow: hidden; /* Hide scroll bar */
}
/* ticker - outer container */
/* ticker - middle container */
.ticker-wrap {
width: 100%;
padding-left: 100%; /* Push contents to right side of screen */
}
/* INNER CONTAINER */
@keyframes ticker {
0% { transform: translate3d(0, 0, 0); }
100% { transform: translate3d(-100%, 0, 0); }
}

.ticker-move {
/* Basically move items from right side of screen to left in infinite loop */
display: inline-block;
white-space: nowrap;
padding-right: 100%;
animation-iteration-count: infinite;
animation-timing-function: linear;
animation-name: ticker;
animation-duration: 25s;
}

.ticker-move:hover{
animation-play-state: paused; /* Pause scroll on mouse hover */
}
/* ticker - middle container */
/* ticker - content items */
.ticker-item{
display: inline-block; /* Lay items in a horizontal line */
}
/* ticker - content items */









/* ease it */
.ease { transition: all .2s ease-in-out; }
/* ease it */


.ignoreme {
    pointer-events:none;
}












.fade-in-bottom {
	-webkit-animation: fade-in-bottom 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in-bottom 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}



/* ----------------------------------------------
 * Generated by Animista on 2021-7-19 12:30:9
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}